@charset "utf-8";
/* 팝업 */
.popup_wrap {box-shadow: 1px 0 1px 1px rgba(0,0,0,0.2);}
.popup_header { background:#f9f9f9; padding:10px 0; text-align:center; cursor:pointer; display: none;}

/* popup_content_wrap */
.popup_content_wrap { overflow:hidden; background:#fff;  }
.popup_content_body { position: relative; width:100%; margin:0 auto; text-align:left; overflow:hidden;}
/* //popup_content_wrap */

/* todayDoctors */
.popup_wrap .img { position:relative;}
.popup_wrap .img img { display: block; width: 100%; }
.popup_wrap .name .date { margin-bottom: 16px; font-family:'Noto Sans Korean', '맑은 고딕'; font-size:26px; color:#333; font-weight:600;}
.popup_wrap .name { font-family:'Noto Sans Korean', '맑은 고딕'; font-weight:500; list-style:none; font-size:15px; line-height:25px; letter-spacing:-0.05em;}
.popup_wrap .name a { display:block; }
.popup_wrap .em1 { line-height:24px; color:#333; margin: 2px auto;}
.popup_wrap .em2 { color:#f43434; margin: 7px auto;}
.popup_wrap .em3 { font-weight:600; color:#0673c6; margin: 7px auto;}
.popup_wrap .out_box { width:150px; height:185px; position:absolute; top:165px; left:50px;}
.popup_wrap .out_box span {float:left; width:100%; height:178px; text-align:center; display:inline-block; vertical-align: middle; padding:0;}
.popup_wrap .out_box2 { width:150px; height:185px; position:absolute; top:165px; left:190px;}
.popup_wrap .out_box2 span {float:left; width:100%; height:178px; text-align:center; display:inline-block; vertical-align: middle; padding:0;}
.popup_wrap .go_to {position: absolute; left: 347px; top: 157px; display: block; width: 150px; height: 190px;}

/* mobile */
@media all and (max-width:740px) {
	.layerpopup2 { max-width: 330px !important; }
	.popup_wrap .name .date { margin-bottom: 5px; font-size:15px;}
	.popup_wrap .name { font-size:13px; line-height:1.6; }
	.popup_wrap .em1 { line-height:1.6; margin: 1px auto; font-size: 12px;}
	.popup_wrap .out_box { height:auto; top:100px; left:27px; width: 90px;}
	.popup_wrap .out_box span { height: auto}
	.popup_wrap .out_box2 { height:height; top:105px; left:116px; width: 90px;}
	.popup_wrap .out_box2 span {height:auto;}
	.popup_wrap .go_to {left: 210px; top: 97px; width: 96px; height: 116px;}
}
